0 Replies Latest reply on Jul 27, 2009 4:11 AM by 843833

    Petstore compatibilty with JBoss 5.0

    843833
      Does any version of Petstore is compatible with Jboss 5.0 ???
      What about Petstore version 2.0 ??